ultimate edition 3.4 i terminal

Pozzz forumaši.kad hoću da odradim update i upgrade kroz terminal(a nešto slično dobijem i kroz synaptic)pojavljuje se ovo:
Reading package lists… Done
Building dependency tree
Reading state information… Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ precise-security/restricted i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_restricted_binary-i386_Packages)
W: Duplicate sources.list entry http://security.ubuntu.com/ubuntu/ precise-security/main i386 Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_main_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
Pitanje:kako ovo riješiti?Hvala unaprijed…

Edituj sources.list, zabravi te duplikate pa:

sudo apt-get update

hvala dvajedan;kvaka je u tome što nikad nisam brljao po sources list a pogotovo ništa nisam “zabravljao”.bilo bi dobro kako meni tako i drugima što to ne znaju da malo podrobnije objasniš.cijenim tvoj trud…

To ti je kao da u nekom GUIu čekiraš neku opciju ili ne

sudo editor /etc/apt/sources.list

Pogledaj te linije repoa, znak # ispred linije znači da je zabravljano ili commentovano ili čekirano… izraz po izboru :).

sudo apt-get update

Ova komanda je kao da posle toga klikneš na Reload, neki Osveži, može da bude i Applay :).

Ја бих ти препоручио да на време баталиш UE 3.4, код мене је био инсталиран неколико дана, радио је под гнометом како тако (шарениш као за децу која воле да се играју) а када сам једном подигао unity, то му је био крај. После сам вратио гноме али је био присутан и unity а испод њега гноме … које год ДЕ да сам бирао, unity је био преко њега.